%define	upstream_name	 CDDB_get
%define upstream_version 2.28

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Read the CDDB entry for an audio CD in your drive	
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/CDDB_get/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch:  noarch

%description
This module/script gets the CDDB info for an audio cd.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%files
%doc Changes DATABASE META.yml MYMETA.yml README
%{_bindir}/cddb.pl
%{perl_vendorlib}/auto/CDDB_*
%{perl_vendorlib}/CDDB_*.pm
%{perl_vendorlib}/cddb.pl
%{_mandir}/*/*

%changelog
* Tue Jul 11 2017 bb2 <bb2> - 2.280.0-8pclos2017
- rebuild against updates

